@charset "UTF-8";

body,html,h1,h2,h3,h4,h5,p,dl,dt,dd,ul,li,form,button,th,td{margin:0;padding:0;word-wrap:break-word}
body,html{font:14px/1.5 '微软雅黑','宋体',\5b8b\4f53,sans-serif;}
img{border:none}
ul,ol,li{list-style:none;}
a{text-decoration:none; color:#303030;}
a:hover{text-decoration:none; color:#cc0000;}
div{display:block; overflow:hidden;}
/*主框架*/
.main{width:1140px; clear:both; margin:15px auto;}
.mainleft{width:790px; float:left;}	
.mainright{width:320px; float:right;display:block; overflow:hidden; padding-left:10px;}

/******************************************************************** 通用文章列表排版*/
/*纯文章列表，无小图标，可设置主标题bdnews，红色小标题topred*/
ul.arctable{ font-size:14px;}
ul.arctable li{height:36px; line-height:36px;overflow:hidden;}
ul.arctable li a{ font-size:14px;white-space:nowrap;}
ul.arctable li.topred a{color:#ff0000;}
ul.arctable li.bdnews a{font-size:18px; font-weight:700; color:#333;}
ul.arctable li.bdnews a:hover{color:#CC0000;}
ul.arctable li span{float:right; font-size:12px; color:#999; padding-right:5px;}
ul.arctable li.topdsp{height:100px; margin-bottom:7px; background: none;padding-left:4px;border-bottom: 1px dashed #eeeeee;}
ul.arctable li.topdsp a{height:36px; line-height:36px; font-size:16px; margin-bottom:10px; color:#333; font-weight:600;}
ul.arctable li.topdsp p{ line-height:30px; font-size:13px; color:#888;text-indent: 2em;}
/*纯文章列表，带小图标，可设置小标题topred,可设置带简介文章topdsp*/
ul li.litline{ height:1px; border-bottom:1px solid #eeeeee; margin:5px 0;}
ul.arclist{font-size:14px;}
ul.arclist li{background:url(./ico.png) left -97px no-repeat; padding-left:14px; height:36px; line-height:36px; overflow:hidden;}
ul.arclist li a{font-size:14px;white-space:nowrap;}
ul.arclist li.topred a{color:#ff0000;}
ul.arclist li.bdnews a{font-size:18px; font-weight:700; color:#333;}
ul.arclist li.bdnews a:hover{color:#CC0000;}
ul.arclist li.topdsp{height:100px; margin-bottom:7px; background: none;padding-left:4px;border-bottom: 1px dashed #eeeeee;}
ul.arclist li.topdsp a{height:36px; line-height:36px; font-size:16px; margin-bottom:10px; color:#333; font-weight:600;}
ul.arclist li.topdsp p{ line-height:30px; font-size:13px; color:#888;text-indent: 2em;}
ul.arclist li span{float:right; font-size:12px; color:#999; padding-right:5px;}
/*纯文章列表，带颜色小图标*/
ul.arclist2 li{background: url(./ico.png) left 12px no-repeat; padding-left:14px; height:36px; line-height:36px;overflow:hidden;}
ul.arclist2 li a{font-size:14px;white-space:nowrap;}
/*独立单行文本*/
.arcline{background:url(./ico.png) left -97px no-repeat; padding-left:14px; height:36px; line-height:36px; clear:both;}
.arcline a{font-size:14px;white-space:nowrap;}
.newsline{height:30px; line-height:30px; clear:both;}
.newsline a{font-size:14px;white-space:nowrap;}
/*图文混排div 左图片+右侧大标题，多项可竖排*/
ul.imgarc{display:block; overflow:hidden;}
ul.imgarc li{ width:338px; display:block; overflow:hidden; margin-bottom:10px; border-bottom:1px dashed #eeeeee; padding-bottom:10px;}
ul.imgarc li .view{width:128px;height:82px;float: left;margin-right: 10px;}
ul.imgarc li .view img{width:128px; height:82px;}
ul.imgarc li .btitle{width:200px;height:80px;float: right;}
ul.imgarc li .btitle a{ font-size:16px; font-weight:600;}
/*图文混排UL 上标题，下左图+下右列表*/
.picarcs{}
.picarcs li{}
/*上部3大图+下部3列并排文章标题列表*/
ul.index_ilist{ padding:12px 0px 12px 0px; display:block; overflow:hidden;}
ul.index_ilist li{width: 236px;height: 138px;position: relative;overflow: hidden; float:left; margin-left:10px;}
ul.index_ilist li:first-child{margin-left:0;}
ul.index_ilist li img{width: 100%;}
ul.index_ilist li p{position: absolute;bottom: 0;height: 26px;line-height: 26px;color: #ffffff;background: rgba(0,0,0,0.7);width: 100%;padding:0px;z-index: 3;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; text-align:center;}
/*文章两列并排*/
ul.index_towlist{padding:5px 0; display:block; overflow:hidden;}
ul.index_towlist li{height:36px; line-height:36px; float:left; width:335px; background: url(./ico.png) left -97px no-repeat; padding-left:14px;}
ul.index_towlist li.topone{height:42px; line-height:42px; width:100%; background:none; clear:both; text-align:center; font-size:20px; font-weight:600; margin-bottom:8px; border-bottom:1px solid #eee; padding-bottom:8px;}
ul.index_threelist{ padding:5px 0; display:block; overflow:hidden;}
ul.index_threelist li{height:36px; line-height:36px; float:left; width:226px; padding-left:10px;}
/*图文混排UL 上标题，下左图+下右文章简介*/
ul.picarcinfo{ display:block; overflow:hidden;}
ul.picarcinfo li{ padding-bottom:10px; border-bottom:1px solid #dashed;}
ul.picarcinfo li h4{ height:36px; line-height:36px; white-space:nowrap; font-size:14px; font-weight:600;}
ul.picarcinfo .pai_cont{}
ul.picarcinfo .pai_cont .view{ float:left; width:120px; height:90px;}
ul.picarcinfo .pai_cont p{ float:right; width:220px; height:90px; line-height:30px; font-size:13px; color:#999;text-indent:1em;}
/*图片列表，可设置超大图imgone，或默认横排*/
ul.imglist{ display:block; overflow:hidden; clear:both; border-bottom:1px dashed #eeeeee; padding:8px 0;}
ul.imglist li{height:125px;width:165px;float:left; overflow:hidden; margin:0px 0px 10px 10px;position: relative;}
ul.imglist li a.view{height:100px; display:block; overflow:hidden;}
ul.imglist li p{position: absolute;bottom: 0;height: 26px;line-height: 26px;color: #ffffff;background: rgba(0,0,0,0.7);width: 100%;padding:0px;z-index: 3;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; text-align:center;}
ul.imglist li p a{color:#fff;}
ul.imglist li img{width:165px; height:100px;}
ul.imglist li.imgone{width:350px; height:180px;display:block; overflow:hidden; margin-bottom:10px;}
ul.imglist li.imgone a.view{width:350px; height:180px;}
ul.imglist li.imgone img{width:350px; height:180px;}
/*大图片列表，多项可横排*/
.pictl{width:210px; float:left;display:block; overflow:hidden;}
.pictr{width:480px; float:right;display:block; overflow:hidden;}
ul.piclist{ padding:10px 10px 0 10px;}
ul.piclist li{ width:200px; height:150px;margin-bottom:6px; float:left;}
ul.piclist li a.view{width:200px; height:120px; padding:1px; border:1px solid #ccc; display:block; overflow:hidden;}
ul.piclist li a.view img{width:200px; height:120px;}
ul.piclist li p{ height:25px; line-height:25px; text-align:center;white-space: nowrap; font-size:13px;}
/*不规则图集列表，可设置超大图picone，多项横排*/
.picsr{width:356px; float:right;display:block; overflow:hidden;}
ul.pictable{ display:block; overflow:hidden; width:740px; float:left;}
ul.pictable li{position: relative; float:left; margin:0 0px 0px 0; }
ul.pictable li.picone,.pictable li.picone img{width:360px; height:240px;}
ul.pictable li.picdata,.pictable li.picdata img{width:180px; height:120px;}
ul.pictable li img{display: block; border:2px solid #fff;}
ul.pictable li a {position: relative; display: block; background:#000;}
ul.pictable li a:hover img{opacity: 0.75;}
ul.pictable li span{position:absolute;bottom:1px;left:2px;right:1px;display:block;height:24px;line-height:24px;text-align: center; background:url(./picbg.png) repeat; _filter:alpha(opacity=70); _cursor:pointer;color:#fff; font-size:12px; _width:100%;_bottom:1px;}
ul.pictable li p{text-align: center; font-size: 12px; padding:5px 0;}

/*通用自适应容器*/
.contbox{zoom:1; overflow:hidden; padding:10px; border:1px solid #e0e0e0; }
.contbox .boxtitle{height:36px; border-bottom:1px solid #e0e0e0;margin-bottom:10px;}
.contbox h3{color:#333; font-size:18px;padding:0; height:36px;line-height:36px;font-weight:700; float:left; }
.contbox h3 a{color:#CC0000; font-size:18px;font-weight:700;}
.contbox div.title span{ color:#2064ae;cursor: hand;!important;cursor: pointer;float:right; line-height:28px; padding-right:10px;}
.contbox a.more{float:right;width:30px;height:28px;line-height:28px;display:block; margin:0px 5px 0px 0; color:#666;}
.contbox a.more:hover{color:#CC0000;}
.contbox .boxbody{padding:0;}
/*非通用容器标题*/
.ctitle{height:36px; border-bottom:1px solid #e0e0e0;margin-bottom:10px;}
.ctitle h3{color:#333; font-size:16px;padding:0; height:36px;line-height:36px;font-weight:700; float:left; }
.ctitle h3 a{color:#CC0000; font-size:16px;font-weight:700;}
/*通用容器宽高设置*/
.catbox{width:350px; height:370px; float:left;}
.cont_one{width:350px; height:370px; float:left;}
.cont_onc{width:350px; height:370px; float:left; margin:0 10px;}
.cont_tow{width:732px; height:370px;float:left; margin-right:10px;}
.cont_three{width:1140px; clear:both;}

 
ul.newslist{display:block; overflow:hidden; clear:both; padding:10px 0px 10px 0;}
ul.newslist li{ display:block; overflow:hidden; clear:both; padding:20px 10px 20px 0px; border-bottom:1px solid #dddddd; }
ul.newslist li:hover{ color:#CC0000;}
ul.newslist li:hover a.title{color:#CC0000;}
ul.newslist li .arcli{display:block; overflow:hidden; clear:both;}
ul.newslist li .arcimg{float:left; width:200px; height:130px; overflow:hidden;}
ul.newslist li .arcimg img{width:200px;}
ul.newslist li .arcdata{float:right; width:560px; height:130px; overflow:hidden;}
ul.newslist li a.title{font-size:20px; font-weight:700; color:#333333; height:34px; line-height:34px;}
ul.newslist li a:hover{color:#CC0000;}
ul.newslist li .arcinfo{height:26px; line-height:26px; padding-top:8px;font-size:12px;color:#888;}
ul.newslist li .arcdsp{font-size:14px; color:#333; text-indent:2em; height:64px;}
ul.newslist li .move{float:right;}
/*友情链接*/
ul.links{padding:5px;}
ul.links li{float:left; display:block; overflow:hidden; margin-right:5px;}
ul.links li a{padding:3px 5px; height:26px; line-height:26px;}
/*当前位置*/
 .lacation{font-size:12px; height:24px; line-height:24px;font-weight:normal; color:#333; border-bottom: 1px dotted #ddd;}
.mainleft .newsinfo{height:24px; line-height:24px;  color:#888; font-size:12px; text-align:center;}
.mainleft h1{font-size:24px; line-height:30px; padding:20px 0; text-align:center; color:#000;}
/*文章内容*/
#newscont{padding:20px 10px 30px 0; line-height:34px; display:block; overflow:hidden; clear:both; font-size:16px; color:333;}
#newscont p{text-indent:2em; margin-bottom:15px;}
#newscont img{max-width:660px; margin:10px 0;}
/*分享及作者*/
.newsmove{height:28px; line-height:28px; margin:20px 0;}
.newsmove .baidufx{ width:150px; float:right;}
.newsmove .author{width:160px; float:left; font-size:12px; }
/*列表分页*/
.pages ul{display:block;clear:both;overflow:hidden;list-style:none; padding:15px 0;}
.pages ul li{float:left;margin-right:10px;}
.pages ul li.now{color:#333;}
.pages ul li.now a{color:#ff0000;}


/*** ADD:indexSP ***/
.m1a9x1s45{float:left;width:346px; padding:10px; height:470px;border:1px solid #e0e0e0;}
.m1b8wrbkg{float:left;width:400px; margin:0 15px; height:500px;}
.m1cockpdx{float:left;width:320px; padding:10px; height:470px;border:1px solid #e0e0e0;}
.m1cockpdx h3 {color: #333;font-size: 18px;padding: 0;height: 36px;line-height: 36px;font-weight: 700;float: left;}
.m1cockpdx h3 a {color: #CC0000;font-size: 18px;font-weight: 700;}

.hboxvfb13v{margin-top:17px;}
ul.jrjd{background:url(./jrjd.png) left top no-repeat; padding-top:43px;}
.ad1140{ margin:0 auto; width:1140px; height:89px;}
.ad790{ margin:10px auto; width:790px; height:80px;}
/*幻灯片 */
.ad300{width:320px; height:auto; margin:10px 0;}
.comiis_wrapad {width:400px; height:270px; overflow: hidden; }
.comiis_wrapad img { float: left; margin-top: 0px; width:400px; height:270px;}
.frame { background: none; border: 0px solid #fff; margin-bottom: 0px;zoom: 1; }
.frame:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#frameHlicAe { margin: 0px !important; border: 0px !important; ;position: relative;}
#slidesImgs li { width: 400px; height:270px; display: none; }
.slideshow { clear: both; }
.slideshow li { position: relative; overflow: hidden; }
.slideshow SPAN.title { text-indent: 0px; }
.slideshow span.title { position: absolute; bottom: 0; left: 0; margin-bottom: 0; width: 100%; height:28px; line-height:28px; font-size: 12px; text-indent:4px; }
.slideshow span.title, .slidebar li { background:rgba(0,0,0,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden;}
.slidebar { position: absolute; top: 247px; left:340px; }
.slidebar li { float: left; margin-right: 1px; width:18px; height:18px; line-height: 18px; text-align: center; font-size:8px; cursor: pointer; border-radius:8px; font-weight:none; color:#cc0000; background:#fff;}
.slidebar li.on { background: rgba(204,0,0,0.9); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #fff;  }

/*** ADD:Head ***/
.head_bg{ height:34px; line-height:34px; background:#474e5e;}
.head_mini{height:32px; line-height:32px; color:#eee; width:1140px; margin:1px auto;}
.head_mini .sitetxt{width:200px; float:left; height:30px;}
.head_mini .headsech{width:140px; float:right; height:30px; margin:3px 0;}

.head_logo{height:60px; width:1140px; margin:10px auto;}
.head_logo  .logo{ width:260px;height:60px; float:left;}
.head_logo .logo_ad{width:860px; height:60px; float:right;}

.head_menu{height:44px; line-height:48px; background:#f0f0f0; border-bottom:2px solid #dd0a00;}
.menu_list{width:1140px; height:44px; margin:0 auto;}
.menu_list li.home{width:126px; height:44px; padding-right:10px;}
.menu_list li.home:hover{background:none;}
.menu_list li{ float:left; width:126px; height:44px; line-height:44px; text-align:center;font-size:17px; }
.menu_list li a{color:#222;width:126px; height:44px; display:block;}
.menu_list li.hover,.menu_list li:hover{background:#CC0000;}
.menu_list li.hover a,.menu_list li:hover a{color:#fff;}


.headsech .schtxt{height:20px;width:99px;text-indent:10px;float:left;border:1px solid #cccccc;background:#eee;line-height:20px; border-right:none;}
.headsech .schbtn{background:#ddd url(./ico_sch_black.png) 14px 3px no-repeat;height:24px; line-height:24px; width:40px; float:left;border:1px solid #cccccc;border-left:none; color:#fff;cursor:pointer;}

/*** ADD:Page ***/



/*** ADD:Footer ***/
.link-wrap{ width:100%; height:40px;background: #f4f4f4;border-top: 1px solid #dfdfdf;}
.link-wrap .link_cont{width:1080px; height:40px; margin:0 auto; text-align:center;}
.link_cont a{font-size:12px; margin:0 15px; line-height:40px;}

.footer{background:#474e5e; padding:10px 0;color:#999;}
.footer-wrap{ width:1080px; height:60px; margin:0 auto;border-top: 1px solid #555; padding-top:10px; text-align:center; font-size:12px; background:url(./zxkf.png) 650px 40px no-repeat;}
.footer p{line-height:28px;}
.footer a{color:#999;}
